@charset "utf-8";

/* common@*/

#main div.floL {
float: left;
margin: 0;
padding: 7px 0 7px 10px;
}

/* table */

table.timetable01{
border-collapse:collapse;
color:#555555;
background-color:#FFFFFF;
}

table.timetable01 th{
width:100px;
background-color:#F3F3ED;
font-weight:normal;
text-align:center !important;
}

table.timetable01 td{
width:30px;
text-align:center !important;
}

table.timetable01 td.top{
background-color:#cce3ff !important;
color:#3C4170 !important;
}


#main table.cal {
width: 290px;
margin: 10px 10px 0 5px;
}

#main table.cal td {
text-align: center;
}

tr.month td {
background-color: #F3F3ED;
font-weight: bold;
}

#main table.cal tr.week td {
background-color: #D6E7EE;
}

#main table.cal td.sun {
color: #FF0000;
}

/* j */
#main table.cal td.wed {
background-color: #ffff00;
}

#main dl dt span.wed {
font-family: "HGۺ޼M-PRO";
color: #ffff00;
}

/* ؗj */
#main table.cal td.thu {
background-color: #82DF19;
color: #FFFFFF;
}

#main dl dt span.thu {
font-family: "HGۺ޼M-PRO";
color: #82DF19;
}

/* yj */
#main table.cal td.sat {
background-color: #FE880A;
color: #FFFFFF;
}

#main dl dt span.sat {
font-family: "HGۺ޼M-PRO";
color: #FE880A;
}

.clear0 {
clear: both;
line-height: 0;
}
.pink {
font-size: 160%;
color: #FFE5E5;
}

#main h5.customHead {
width: 70%;
display: block;
padding: 2px 5px;
margin: 10px 5px 0 10px;
font-weight: bold;
font-size: 110%;
border-left: 3px solid #0768AC;
border-bottom: 1px solid #D0D0D0;
color: #FF6600;@@/* orange */
}

#main h5.customHead span.sub {
font-weight: normal;
font-size: 80%;
color: #595959;
}

#main div.customBox {
width: 620px;
margin: 0;
padding: 7px 0 7px 10px;
}

#main div.customBox dl.customDl {
width: 170px;
height: 200px;
margin: 0;
padding: 5px;
border: solid 1px #F0F0F0;
float: left;
}

#main div.customBox dl.customDl dt {
margin: 0;
padding: 0;
font-weight: bold;
color: #316AC5;
}

#main div.customBox dl.customDl dd {
margin: 0;
padding: 0;
}

#main div.customBox dl.customDl2 {
width: 120px;
height: 200px;
margin: 0;
padding: 5px;
border: solid 1px #F0F0F0;
float: left;
}

#main div.customBox dl.customDl2 dt {
margin: 0;
padding: 0;
font-weight: bold;
color: #316AC5;
}

#main div.customBox dl.customDl2 dd {
margin: 0;
padding: 0;
}

#main div.customBox div.floL {
margin: 0;
padding: 30px 5px;
float: left;
}


/* table */

#main table.table tr.head td {
background-color: #C6E4FF;
text-align: center;
}

#main table.table td.sub {
background-color: #F5F5F5;
}


/* news page
******************************** */

/* dl info5
-------------------------------- */

dl#info5dl {
margin: 0;
padding: 7px 0 7px 7px;
}

dl#info5dl dt {
margin: 0;
padding: 0;
font-weight: bold;
}

dl#info5dl dd {
margin: 0;
padding: 0 0 0 3.5em;
}

dl#info5dl dd.head {
margin: 0;
padding: 0 0 0 2em;
float: left;
clear: both;
}

/* table info5
-------------------------------- */

table#info5table {
border-collapse: collapse;
margin: 5px;
padding: 0;
}

table#info5table tr.head {
background-color: #E5F2FE;
}

table#info5table td {
padding: 5px;
margin: 0;
border: 1px solid #DDDDDD;
}

table#info5table colgroup.left_column {
width: 100px;
}
table#info5table colgroup.center_column {
width: 220px;
}
table#info5table colgroup.right_column {
width: 140px;
}



/* update20111014
-------------------------------------- */

/* F */
#main table.cal td.yellow {
background-color: #ffff00;
}

/*  */
#main table.cal td.green {
background-color: #82DF19;
color: #FFFFFF;
}

/*  */
#main table.cal td.orange {
background-color: #FE880A;
color: #FFFFFF;
}